/* CSS Document */

html {
       overflow-y: scroll;
}

/*background-color: #FFFFFF; */

body					{ font-family: Arial, sans-serif; width: 100%; height: 100%; }
body#home				{ margin: 20px auto; width: 960px; }

div#topimages			{ margin-bottom: 15px; width: 100%; height: 260px; float: left; }
div#topimages			ul { list-style: none; margin-left: 0px; text-indent: 0px; padding: 0px; }
div#topimages			li { float: left; display: inline; margin: 0; }

div#topimages1c			{ margin-bottom: 15px; width: 240px; height: 260px; float: left; }
div#topimages1c			ul { list-style: none; margin-left: 0px; text-indent: 0px; padding: 0px; }
div#topimages1c  		li { float: left; display: inline; margin: 0; }

div#titlepanel			{ float: left; display: inline; margin: 0; background-color: #0E2E87; width: 240px; height:240px }

div.scrollleft			{ opacity: 1; position: fixed; right: 50%; bottom: 35px; margin: 0px; float: left; display: inline; background-color: #0E2E87; width: 180px; height:30px; transform: translateX(-300px);  }
div.scrollleft:hover{ background-color:ffff00;}
div.scrollleft			a:link {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrollleft			a:visited {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrollleft			a:active {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrollleft			a:hover {color: #ffff00; text-decoration: none; width: 180px; height:30px; }

div.scrollright			{ opacity: 1; position: fixed; right: 50%; bottom: 70px; margin: 0px; float: left; display: inline; background-color: #0E2E87; width: 180px; height:30px; transform: translateX(-300px); }
div.scrollright			a:link {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrollright			a:visited {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrollright			a:active {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrollright			a:hover {color: #ffff00; text-decoration: none; width: 180px; height:30px; }

div.scrolllabel			{ font: bold 16px Arial, sans-serif; margin-left: 8px; margin-top: 0px; opacity: 1; color: #FFFFFF; text-decoration:none; padding: 0px; line-height:30px; height:30px;}
div.scrolllabel:hover{ background-color:ffff00;}
div.scrolllabel			a:link {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrolllabel			a:visited {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrolllabel			a:active {color: #FFFFFF; text-decoration: none; width: 180px; height:30px; }
div.scrolllabel			a:hover {color: #ffff00; text-decoration: none; width: 180px; height:30px; }

div#leftside			{ margin: 0; width: 240px; float: left; }
div#leftside	     	ul { list-style: none; margin-left: 0px; text-indent: 0px; padding: 0px; }
div#leftside        	li { float: left; display: inline; margin: 0; }

div#rightside			{ margin: 0; width: 720px; float: right; }
div#rightside	     	ul { list-style: none; margin-left: 0px; text-indent: 0px; padding: 0px; }
div#rightside	    	li { float: left; display: inline; margin: 0; }

div#main-content		{margin-bottom: 15px;   width: 720px; float: left; }
div#main-content		ul { list-style: none; margin-left: 0px; text-indent: 0px; padding: 0px; }
div#main-content		li { float: left; display: inline; margin: 0; }

div#main-content1		{margin-bottom: 15px;  width: 720px; float: left; }
div#main-content1		ul { list-style: none; margin-left: 0px; text-indent: 0px; padding: 0px; }
div#main-content1		li { float: left; display: inline; height: 240px; margin: 0; }
div#main-content1		li:hover + div.projcapt { color: #FFFF00; }
div#main-content1		li:hover + div.restile { opacity: 0.5; }

div.restile				{ position: relative; margin: 0px; width: 240px; float: left; display: inline;}
div.restile				{ font: bold 14px Arial, sans-serif; line-height:20px; margin-left: 0px; margin-top: 0px; }
div.restile:hover {opacity: 0.7; color: #FFFF00;}
div.restile:hover + div.projcapt.p {color: #FFFF00; }
div.restile				img {opacity: 1; }
div.restile				a:hover {opacity: 1; color: #000000}
div.projcaptbox			{ position: absolute; top: 0px; margin: 40px; width: 160px; height: 160px; background-color:#000000; opacity: 0.5; float: left; display: inline;}
/*#0E2E87*/
div.projcapt			{ position: absolute; top: 0px; left: 0px; margin: 40px; width: 160px; padding: 20px 0; height: 120px; ; line-height: 120px; text-align: center; align-content: center; font-size: 16px; opacity: 1; color: #FFFFFF}
div.projcapt            p {line-height: 20px; display: inline-block; vertical-align: middle;}
/*div.projcapt            p:hover {color: black; opacity: 1;}*/

div.lhslinks			{ font: bold 16px Arial, sans-serif; line-height:20px; margin-left: 0px; margin-top: 0px; }
div.lhslinks			a:link {color: #808080; text-decoration: none; }
div.lhslinks			a:visited {color: #808080; text-decoration: none; }
div.lhslinks			a:active {color: #808080; text-decoration: none; }
div.lhslinks			a:hover {color: #000000; text-decoration:none; }
div.lhslinks			ul { list-style: none; margin: 0px; text-indent: 0px; padding: 0px; }
div.lhslinks			li { display: inline; margin: 0; width: 240px;}

div.news-h2				{ color: #808080; font-family: Arial; font-weight:bold; }
div.news-h2				a:link {color: #808080; text-decoration: none; }
div.news-h2				a:visited {color: #808080; text-decoration: none; }
div.news-h2				a:active {color: #808080; text-decoration: none; }
div.news-h2				a:hover {color: #000000; text-decoration: none; }

div.content-h1			{ font: bold 16px Arial, sans-serif; line-height:20px; margin-bottom:12px; color: #0E2E87; }
div.content-h1			a:link {color: #000000; text-decoration: none; }
div.content-h1			a:visited {color: #000000; text-decoration: none; }
div.content-h1			a:active {color: #000000; text-decoration: none; }
div.content-h1			a:hover {color: #808080; text-decoration: none; }

div.top-l-title			{ font: bold 20px Arial, sans-serif; line-height:20px; margin:10px; color: #FFFFFF; width: 240px; line-height: 1.2;}
div.top-l-subtitle		{ font: normal 14px Arial, sans-serif; line-height:14px; margin:10px; margin-right:20px; color: #FFFFFF; }

div.content-text		{ font: 13px Arial, sans-serif; line-height:130%; color: #000000}
div.content-text		i {color: #000000;}
div.content-text		a:link {color: #000000; text-decoration: underline; }
div.content-text		a:visited {color: #000000; text-decoration: underline; }
div.content-text		a:active {color: #000000; text-decoration: underline; }
div.content-text		a:hover {color: #000000; text-decoration: underline; } /* was 808080 */

div.content-caption		{ font: 11px Arial, sans-serif; line-height:130%; color: #000000; font-weight:bolder; padding-bottom:10px}
div.content-caption		i {color: #000000;}
div.content-caption		a:link {color: #000000; text-decoration: underline; }
div.content-caption		a:visited {color: #000000; text-decoration: underline; }
div.content-caption		a:active {color: #000000; text-decoration: underline; }
div.content-caption		a:hover {color: #000000; text-decoration: underline; } /* was 808080 */

div.content-alert		{ font: 13px Arial, sans-serif; line-height:130%; color: #FF0000; }
div.content-alert		i {color: #FF0000;}
div.content-alert		a:link {color: #FF0000; text-decoration: underline; }
div.content-alert		a:visited {color: #FF0000; text-decoration: underline; }
div.content-alert		a:active {color: #FF0000; text-decoration: underline; }
div.content-alert		a:hover {color: #000000; text-decoration: underline; } /* was 808080 */

div.content				{ color: #000000; font-family: Arial; }

div.bullets				{ font: 13px Arial, sans-serif; line-height:130%; color: #000000; }
div.bullets  			ul { list-style: square; margin: 0px; text-indent: 8px; padding: 0px; }
div.bullets	        	li { display: inline; margin: 0; }
